<a class="ui blue icon button"
   href="<%= edit_teacher_subject_class_files_path(id: content.id, subject_id: @subject, group_id: @group) %>"
   data-remote="true">
  <i class="edit icon"></i>
</a>

<a class="ui red icon button"
   href="<%= teacher_subject_class_files_path(id: content.id, subject_id: @subject, group_id: @group) %>"
   data-method="delete" data-confirm="¿Está seguro de eliminar?">
  <i class="trash alternate icon"></i>
</a>
